{% set candidates = [["Tête de liste","LE MEUR","Aurélie","Consultante et formatrice en management & RSE","01-aurelie_lemeur.jpg",38],[2,"NOBLECOURT","Martin","Responsable de projet en ONG","02-martin_noblecourt.jpg",30],[3,"BOURGADE","Sophie","Enseignante","03-sophie_bourgade.jpg",49],[4,"CASAZZA","Jean-Pierre","Professeur des écoles","04-jean_pierre_casazza.jpeg",62],[5,"SOTTAS","Candice","Consultante intelligence collective et urbanisme","05-candice_sottas.jpg",32],[6,"SOULET","Stephane","Ingénieur informaticien","06-stephane_soulet.jpg",44],[7,"BENEVISE","Marie","Assistante maternelle & Ingénieure Environnement","07-marie_benevise.jpeg",33],[8,"MAHIOUT","Akim","Commerçant Restaurateur","08-akim_mahiout.jpg",44],[9,"VERDU","Emilie","Juriste spécialisée droits des étrangers & droit social","09-emilie_verdu.jpg",35],[10,"BOUCHET","Daniel","Architecte","10-daniel_bouchet.jpg",68],[11,"BOURGEOIS","Florence","Chargée d'évaluation professionnelle","11-florence_bourgeois.jpeg",54],[12,"CARACO","Alain","Conservateur général des bibliothèques","12-alain_caraco.jpeg",59],[13,"BILLAMBOZ","Déborah","Gestionnaire d'étude en Environnement","13-déborah_billamboz.jpeg",30],[14,"BETEMPS","Raphael","Graphiste","14-raphael_betemps.jpeg",49],[15,"GALTIE","Lucile","Coordonnatrice chantier d'insertion","15-lucile_galtie.jpeg",30],[16,"BRUN","Pierre","Ingénieur & Professeur Ecole Ingénieurs","16-pierre_brun.jpg",55],[17,"HAERINCK","Sabrina","Educatrice en milieu ouvert","17-sabrina_haerinck.jpeg",40],[18,"MACQUET","Yves","Consultant et animateur en développement social","18-yves_macquet.jpg",52],[19,"DURAND","Anne-Sandrine","Professeure de piano","19-annesandrine_durand.jpg",49],[20,"SOULAN","Olivier","Contrôle technique bâtiment","20-olivier_soulan.jpg",55],[21,"MYARD-DALMAIS","Micheline","Infirmière retraitée","21-micheline_myard_dalmais.jpg",64],[22,"LE GAGNEUX","Mathieu","Chef de Projet en association","22-mathieu_legagneux.jpg",35],[23,"KIRCHHOFFER","Salomé","Lycéenne","23-salome_kirchhoffer.jpg",18],[24,"VUILLERMET","Philippe","Chorégraphe","24-philippe_vuillermet.jpg",50],[25,"COCCHI","Aline","Animatrice","25-aline_cocchi.jpg",29],[26,"PASCAL","Marc","Socio-économiste","26-marc_pascal.jpg",59],[27,"DUCASSE","Marion","Artisane de justice sociale","27-marion_ducasse.jpeg",39],[28,"GREBEL","Aurèle","Etudiant","28-aurele_grebel.jpg",19],[29,"DECLIPPELEIR","Françoise","Médecin retraitée","29-francoise_declippeleir.jpg",70],[30,"RUEZ","Jean","Chargé d'affaires","30-jean_ruez.jpeg",56],[31,"RENZI","Virginie","Cheffe de projet Energie","31-virginie_renzi.jpg",37],[32,"BILBILLE","Pascal","Électricien","32-pascal_bilbille.jpeg",62],[33,"MATEO","Lydie","Chargée de mission association santé","33-lydie_mateo.jpeg",35],[34,"SUSANNE","Jean-Paul","Retraité EDF","34-jeanpaul_susane2.jpg",62],[35,"JOURDAN PASQUIER","Martine","Conseillère en immobilier","35-martine_jourdanpasquier5.jpg",62],[36,"LOMBA","Alexandre","Logement Intergénérationnel / Régie Coup de Pouce","36-alexandre_lomba.jpeg",39],[37,"PLATEAUX","Claire","Ingénieure habitat durable","37-claire_plateaux.jpg",38],[38,"CORM","Selim","Médecin","38-selim_corm.jpg",42],[39,"RAHARD","Françoise","Coordinatrice territoriale réseau associatif","39-francoise_rahard.jpg",52],[40,"CROS","Stéphane","Chercheur INES","40-stephane_cros.jpeg",44],[41,"SAGNARD","Victorine","Infographiste","41-victorine_sagnard3.jpg",35],[42,"MESSAOUD-DJEBARA","Salah","Gestionaire aides directes PAC à la DDT 73","42-salah_messaoud.jpeg",53],[43,"MATHERON","Muriel","Ingénieure de recherche INES","43-muriel_matheron.jpeg",41],[44,"VAN DER BIEST","François","Chef de projet logiciel libre","44-francois_van_der_biest.jpeg",41],[45,"IVA","Marie-Chantal","Employée au Lycée de la Cardinière","45-marie-chantal_iva.jpeg",64],[46,"LOUIS","Benjamin","Conseil en stratégie de marques et communication","46-benjamin_louis.jpeg",43],[47,"GRAND","Lorène","Attachée territoriale Chef de projet Plan de Mobilité","47-lorene_grand.jpeg",46]] %}
<div class="col-xs-12">
    <div class="row ignore-padding">
        {% set ncols = 1 %}
        {% for candidate in candidates %}
        <div class="col-md-3 col-sm-6 col-xs-12 post-citoyen" style="margin: 0px">
            {% include 'AppBundle:Site:candidate.html.twig' %}
        </div>


            {% if (ncols % 4) == 0 %}
    </div>
        <div class="row ignore-padding">
            {#<div class=col-xs-12"><br></div>#}
            {% endif %}
            {% set ncols = ncols + 1 %}
        {% endfor %}
    </div>
</div>
